Make page action panel, library, and overflow panels wider (larger min-width) to make them accommodate longer content
User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:56.0) Gecko/20100101 Firefox/56.0
Build ID: 20170715185315

Steps to reproduce:

I really have no idea why we're truncating device names here but it's not helpful and totally unnecessary.